Bug 172442 - PDF file displays badly on ggv but ok on xpdf
PDF file displays badly on ggv but ok on xpdf
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ggv (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-04 10:26 EST by Andrew Meredith
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
PDF file that displays badly (192.42 KB, application/octet-stream)
2005-11-04 10:26 EST, Andrew Meredith
no flags Details

  None (edit)
Description Andrew Meredith 2005-11-04 10:26:31 EST
Description of problem:

The attached document, produced by MS Publisher, displays as a mass of little
boxes over the graphical elements when using ggv. It displays properly using
xpdf and acroread.

Version-Release number of selected component (if applicable):

ggv-2.8.0

How reproducible:

Every time

Steps to Reproduce:
1. Open attached file
  
Actual results:
Most of the characters are reproduced as squares.

Expected results:
Attached pdf as seen through xpdf and acroread

Additional info:

I assumed it was a fonts issue until I tried using xpdf, as this uses the same
set of fonts as ggv and displays normally.
Comment 1 Andrew Meredith 2005-11-04 10:26:31 EST
Created attachment 120728 [details]
PDF file that displays badly
Comment 3 Jiri Pallich 2012-06-20 12:01:02 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.